<!DOCTYPE html>
<html>
<head>
	<title>Teks Pangkat atas dan bawah dengan HTML</title>
</head>
<body>
  <p><sup>
  	Untuk bagian yang dicetak rendah
  </sup></p>
  <p><sub>
  	Untuk Bagian yang dicetak tinggi
  </sub></p>
  <p>contoh : 4<sup>2</sup>=16</p>
  <p>2H<sub>2</sub>+ O<sub>2</sub>= 2H<sub>2</sub>O</p>
</body>
</html>